/* RESET SIMPLE */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    height: 100vh;
}

body{
    min-height: 100vh;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

#menu{
    width: 0px;
    height: 0px;
    background-color: whitesmoke;
    -webkit-box-shadow: inset 0px 3px 19px 10px #000000; 
    box-shadow: inset 0px 3px 19px 10px #000000;
}

#scene{
    position: relative;
    width: 0px;
    background-image: url('serre-800x450.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
    -webkit-box-shadow: inset 0px 3px 19px 10px #000000; 
    box-shadow: inset 0px 3px 19px 10px #000000;
}

@media (max-width: 760px) {
    #scene{
        background-image: url('serre-250x500.png');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom center;
    }
    
}

.plant:hover{
    opacity: 0.85;
}

#plant, #plant2{
    position: absolute;
    width: 90px;
    bottom: 0px;
    right: 0px;
}
#plant{
    z-index: 50;
}
#plant{
    z-index: 20;
}